.kcd-elements {
  display: none;
  width: 100%; }

.kcd-empty {
  display: none; }

.kcd-elements ul {
  list-style: none;
  margin: 0 !important; }

.kcd-listItemLink:focus p, .kcd-listItemLink:active p, .kcd-listItemLink:hover p {
  background: #e3f3f8; }

.kcd-elements {
  position: absolute;
  left: 0;
  z-index: 1;
  min-width: 100%;
  box-sizing: border-box;
  list-style: none;
  padding: 0;
  margin: 0 !important;
  margin-top: -12px !important;
  background: #fff;
  border: 1px solid #ccc;
  text-shadow: none;
  max-height: 300px;
  overflow-y: auto; }

.kcd-list p {
  cursor: pointer; }

.kcd-listItemAddition {
  font-size: 0.9rem;
  color: #393939; }

.kcd-controls {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: inline-block;
  position: relative; }

.kcd-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative; }

.kcd-base .btn {
  margin-top: 0; }

.kcd-input {
  width: 100% !important;
  padding: 0.5625rem 3rem 0.5625rem 0.375rem !important;
  font-size: 1rem !important;
  box-sizing: border-box !important;
  line-height: 1 !important;
  height: auto !important; }

.kcd-button {
  position: absolute;
  right: 0; }

.kcd-empty {
  margin-bottom: 0 !important; }

.kcd-listItemLink p, .kcd-empty, .kcd-title {
  padding: .2em .5em;
  margin-bottom: 0.6em !important; }

.kcd-empty, .kcd-title {
  cursor: default !important; }

.kcd-listItemLink:hover {
  text-decoration: none !important; }

.kcd-listItemLink:hover .kcd-listItemTitle {
  text-decoration: underline !important; }